Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039506] Tumbleweed: Multimedia app "puddletag" doesn't start after install
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 29 May 2017 08:48:07 +0000
  • Message-id: <bug-1039506-21960-joNzazdhlF@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1039506
http://bugzilla.opensuse.org/show_bug.cgi?id=1039506#c2

--- Comment #2 from Ludger Ricken <ludger.ricken@xxxxxxxxxxxxxxxx> ---
Looking both at the strace log included above and the output at the terminal
when starting puddletag 1.2.0 from the terminal, it appears to me that the
fault is with the socalled SIP.

Under Leap 42.2, there is a package python-sip installed from the main Leap
repo, and puddletag 1.2.0 starts fine.

Under Tumbleweed, there is no package called python-sip in the official release
repos, and puddletag just doesn't start (only the bouncing icon appears, the
disappears). There are packages called python2-sip and python3-sip, though, but
these are not installed. I just would hate to pull in those packages and
eventually many more that they pull in turn in order to try if at all and under
what conditions puddletag 1.2.0 will start under Tumbleweed.

I am suspecting that some maintainers for Tumbleweed packages did not
completely do what is needed to generate a fully functional Tumbleweed! Sorry
for being more explicit by now. Please, can somebody take care of this issue?
Thanks again in advance. Hope there is more response this time.

At the same time, I am posting this on the openSUSE forum under Applications,
just in a desperate effort to draw attention to this.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References